/*
 Theme Name:   Oakes Centre Dental
 Theme URI:    http://www.oakescentredental.com.au
 Description:  Custom website design for Oakes Centre Dental
 Author:       Weber Design Studio
 Author URI:   http://www.weberdesignstudio.com.au
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* Reset */
html,body {height:100%;}
table,tbody,tr,td {font-family: "Lato", sans-serif;}
hr {clear:both;}

/* Typography */
h1 {letter-spacing:-0.03em;}

/* Header */
.site-header .header-image {max-height: 150px;}
.header-widget {margin-top:23px;}
.header-widget .block-text {display:block;}
.header-contact {float:left; text-align:right; margin:0 20px; font-size:16px;}
.header-appointment {float:right; text-align:center;}
.header-appointment a {background:#95b549; display:inline-block; padding:7px; text-transform:uppercase; font-size:12px; font-weight:bold; color:#fff;}
.header-appointment a:hover {background:#A0C151;}
.header-appointment a img {margin:0; max-width:50px; height:auto;}

/* Buttons */
.btn {padding:15px 25px; display:inline-block;  color:#fff !important; text-transform:uppercase;}
.btn-purple {background:#ae3e5c;}
.btn-purple:hover {background:#bf4e6c;}
.btn-green {background:#95b549;}
.btn-green:hover {background:#A0C151;}

/* List Styles */
.entry-content ul {margin-left:20px; padding-left:20px;}
.entry-content ul li {margin:0; padding:0;}
.column-list ul {float:left; /*display:inline-block;*/}
.column-list:after {content:" "; display:block !important; clear:both;}

/* Content */
.home-hub {background:#fff; padding:20px 0;}

.hero, .trading-times {margin-bottom:-6px !important;}
.hero {width:100%; background:#ccc !important;}

.trading-times {width:100%;}
.trading-times h4 {background:#95b549; text-transform:uppercase; color:#fff; padding:10px; font-weight:bold;} 
.trading-times table {width:100%; border:none;}
.trading-times table td {border-bottom:1px solid #ededec !important; border-top:none; border-left:none; border-right:none;}

.home-icon-row {margin-top:20px;}
.home-icon {background:#ae3e5c; text-align:center;}
.home-icon:hover {background:#bf4e6c;}
.home-icon img {max-height:90px; max-width:100%;}
.home-icon p {color:#fff; margin-bottom:0; font-size:18px}
.home-icon a {display:block; padding:20px 0;}

.page-id-9 .inside-right-sidebar .widget_text {display:none;} /* Hide trading times on 'What to Expect' page */

/* Sidebar */
#featured-img-id {padding:20px; background:#fff; margin:20px 0;}
#featured-img-id img {width:100%; height:auto; vertical-align:top;}

/* Footer */
footer {border-top:1px solid #dc6b89;}
.subfooter {
	margin-top:25px;
	background:#ffffff;
	padding:40px 0;
	  -webkit-box-shadow: 15px 0 7px -2px rgba(21, 21, 21, 0.3);
	  -moz-box-shadow:    15px 0 7px -2px rgba(21, 21, 21, 0.3);
	box-shadow:         15px 0 7px -2px rgba(21, 21, 21, 0.3);
}
.subfooter .grid-container {padding-left:25px; padding-right:25px;}
.subfooter h3 {margin:7px 0; padding:0; font-size:32px; color:#ae3e5c;}
.subfooter .btn {margin:0 7px;}
.subfooter .buttons {text-align:right !important;}
.subfooter .phone {white-space: nowrap;}

.footer-widgets .widget-title {margin-bottom:12px; text-transform:uppercase; font-size:17px; font-weight:bold; border-bottom:1px solid #fff; padding-bottom:5px; display:inline-block;}
.footer-widgets a:hover {color:#E9CAD2;}

/* Forms General */
.nf-form-fields-required {margin-bottom: 20px;}
.nf-input-limit, .nf-field-description {font-size:14px !important;}

.label-left .nf-field-label label {text-align: left;}

button, html input[type="button"], input[type="reset"], input[type="submit"], .button, .button:visited {background:#ae3e5c;}
button, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover {background:#bf4e6c;}

/* Appointment Request Form */
.appt-textlabel {margin-bottom:-20px !important;}
.appt-date, .appt-hour, .appt-minute, .appt-tod {margin-right:12px !important; clear:initial !important; float:left !important;}
.appt-date {width:40% !important;}
.appt-hour, .appt-minute {width:60px;}
.appt-tod {width:15% !important;}

.list-radio-wrap .nf-field-element li, .list-checkbox-wrap .nf-field-element li {display:inline-block;}
.list-radio-wrap .nf-field-element li label, .list-checkbox-wrap .nf-field-element li label {margin-right:20px !important;}

/* Media Queries */
@media screen and (min-width:960px) {
	body {background:url(http://localhost/oakescentredental/wp-content/uploads/2016/11/background.png) #ededec repeat-x top;}
	.separate-containers .main-navigation, .page-header, .home-hub, .separate-containers .inside-article, .separate-containers .sidebar .widget, #featured-img-id  {
	  -webkit-border-radius: 10px;
	  -moz-border-radius: 10px;
	border-radius: 10px;
	  -webkit-box-shadow: 0px 0px 7px 0px rgba(21, 21, 21, 0.3);
	  -moz-box-shadow: 0px 0px 7px 0px rgba(21, 21, 21, 0.3);
	box-shadow: 0px 0px 7px 0px rgba(21, 21, 21, 0.3);
}
.main-navigation li:first-child a {
	  -webkit-border-top-left-radius: 10px;
	  -webkit-border-bottom-left-radius: 10px;
	  -moz-border-radius-topleft: 10px;
	  -moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.main-navigation li.search-item a {
	 -webkit-border-top-right-radius: 10px;
	  -webkit-border-bottom-right-radius: 10px;
	  -moz-border-radius-topright: 10px;
	  -moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.navigation-search input[type="search"], .navigation-search input[type="search"]:focus {
	  -webkit-border-radius: 10px;
	  -moz-border-radius: 10px;
	border-radius: 10px;
}
}
@media screen and (min-width:768px){
	.copyright, .sitecredit {font-size:16px;}
	.copyright {text-align:left; width:60%; float:left; padding-left:0;}
	.sitecredit {text-align:right; width:30%; float:right; padding-right:0;}
}

@media screen and (max-width:1169px){
	.home-icon {margin-bottom:20px;}
	.subfooter h3 {font-size:28px;}
	
}
@media screen and (max-width:767px){
	.home-icon p {font-size:16px;}
	
	.column {width: 100% !important;}
	
	.header-contact {text-align:left;}
	.header-widget {margin-top: 20px;border-top: 1px solid #ededed;padding-top: 25px;}
	.header-contact {margin:0;}
	
	.subfooter h3 {font-size:24px; text-align:center;}
	.subfooter .btn {margin:9px;}
	.subfooter .buttons {text-align:center !important;}
	
	.footer-widgets {text-align:center;}
}
@media screen and (max-width:480px) {
	.site-logo {max-width:50%;}
	.header-contact {display:none;}
	.header-appointment {float:none;}
	.header-appointment a {display:block;}
	.header-appointment a img {display:inline-block;}
	.fluid-header .inside-header {text-align:left; padding: 25px 40px 8px 40px;}
	
	.header-widget {max-width:50%; float:right; margin-top:0; padding:0; border:none;}
	.header-appointment a {padding:9px;}
	.header-appointment a img {max-width:25px;}
	
	.subfooter .btn {display:block; font-size:14px;}
	
	/* Appointment Request Form */
	.appt-date {width:100% !important;}
	.appt-hour, .appt-minute, .appt-tod {width:28% !important;}
}